package com.ruoyi.common.constant;

/**
 * 岗检小组状态
 */
public enum PostAssessmentRatingOtherEnum {
    //状态：1-进行中；2-已完成
    STATUS_ING("进行中", 1),
    STATUS_FINISH("已完成", 2),

    //类型：1-职能互评；2-生产日常；
    TYPE_ZN_HP("职能互评", 1),
    TYPE_SC_RC("生产日常", 2);



    private String name;
    private Integer value;

    PostAssessmentRatingOtherEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
